/* Action name for adding a column to a table. */
"Add Column" = "열 추가";

/* Action name for adding a row to a table. */
"Add Row" = "행 추가";

/* No comment provided by engineer. */
"Adobe Photoshop image (.psd)" = "Adobe Photoshop 이미지(.psd)";

/* BMP export type label */
"BMP" = "BMP";

/* Action name for converting lines to shapes */
"Convert Lines to Shapes" = "선을 도형으로 변환";

/* Action name for converting text to shapes */
"Convert Text to Shapes" = "텍스트를 도형으로 변환";

/* Action name for changing distance guide enabled. */
"Distance Guide Change" = "거리 가이드 변경";

/* EPS export type label */
"EPS" = "EPS";

/* No comment provided by engineer. */
"EPS Vector Image (.eps)" = "EPS 벡터 이미지(.eps)";

/* GIF export type label */
"GIF" = "GIF";

/* No comment provided by engineer. */
"GIF image (.gif)" = "GIF 이미지(.gif)";

/* Action name for changing guide lock. */
"Guide Locking" = "가이드 잠금";

/* HTML Image Map export type label */
"HTML Image Map" = "HTML 이미지 맵";

/* No comment provided by engineer. */
"HTML Image Map (.html)" = "HTML 이미지 맵(.html)";

/* shape action */
"Intersection" = "교차";

/* JPG export type label */
"JPG" = "JPG";

/* No comment provided by engineer. */
"JPG image (.jpg)" = "JPEG 이미지(.jpg)";

/* Action name for changing link visibility. */
"Link Visibility" = "링크 표시";

/* Action name for changing magnet visibility. */
"Magnet Visibility" = "마그넷 표시";

/* Action name for changing movement handle visibility. */
"Movement Handle Visibility" = "이동 핸들 가시성";

/* Action name for changing note visibility. */
"Note Visibility" = "메모 표시";

/* OmniGraffle export type label */
"OmniGraffle" = "OmniGraffle";

/* No comment provided by engineer. */
"OmniGraffle Document (.graffle)" = "OmniGraffle 도큐멘트(.graffle)";

/* No comment provided by engineer. */
"OmniGraffle Stencil (.gstencil)" = "OmniGraffle 스텐실(.gstencil)";

/* No comment provided by engineer. */
"OmniGraffle Template (.gtemplate)" = "OmniGraffle 템플릿(.gtemplate)";

/* OmniOutliner export type label */
"OmniOutliner" = "OmniOutliner";

/* No comment provided by engineer. */
"OmniOutliner 3 (.oo3)" = "OmniOutliner 3(.oo3)";

/* Action name for changing origin visibility. */
"Origin Visibility" = "원본 표시";

/* Action name for changing page break visibility. */
"Page Break Visibility" = "페이지 바꿈 표시";

/* Action name for changing print info. */
"Page Setup" = "페이지 설정";

/* PDF export type label */
"PDF" = "PDF";

/* No comment provided by engineer. */
"PDF Vector image (.pdf)" = "PDF 벡터 이미지(.pdf)";

/* PNG export type label */
"PNG" = "PNG";

/* No comment provided by engineer. */
"PNG image (.png)" = "PNG 이미지(.png)";

/* PSD export type label */
"PSD" = "PSD";

/* Action name for removing a column from a table. */
"Remove Column" = "열 제거";

/* Action name for removing a row from a table. */
"Remove Row" = "행 제거";

/* Action name for changing guides enabled. */
"Smart Guide Change" = "스마트 가이드 변경";

/* shape action */
"Subtraction" = "빼기";

/* SVG export type label */
"SVG" = "SVG";

/* No comment provided by engineer. */
"SVG Vector Drawing (.svg)" = "SVG 벡터 드로잉(.svg)";

/* TIFF export type label */
"TIFF" = "TIFF";

/* No comment provided by engineer. */
"TIFF image (.tiff)" = "TIFF 이미지(.tiff)";

/* shape action */
"Union" = "합집합";

/* Visio export type label */
"Visio" = "Visio";

/* No comment provided by engineer. */
"Visio XML Document (.vdx)" = "Visio XML 도큐멘트(.vdx)";

/* No comment provided by engineer. */
"Windows bitmap (.bmp)" = "Windows 비트맵(.bmp)";